export { default as Hero } from "./hero"
export { default as Product } from "./product"
export { default as Partnership } from "./partnership"
export { default as Career } from "./career"
export { default as Testimoni } from "./testimoni"
export { default as Activity } from "./activity"